@charset "UTF-8";
/* CSS Document */




#wa_interactivehazmaps {
	width: 100%; 
	position: relative;
	max-width: 1100px;
	margin: 0 auto; 
	overflow:hidden;	 
	height: auto;
	clear: both;
}

#wa_basic {
	width: 100%; 
	height: auto;
	z-index: 0;	
}

.wa_mapLayer {
	width: 100%; 
	height: auto; 
	position: absolute;
	top: 0; 
	left:0;	
	display:none;
}

#wa_northamericanLayer {  }

#wa_southamericanLayer {  }

.wa_mouseover {
	cursor: pointer;	
	z-index: 50;
	position:absolute;
}

.wa_ie7 .wa_mouseover, .wa_ie8 .wa_mouseover, .wa_ie9 .wa_mouseover, .wa_ie10 .wa_mouseover {
	background: url('images/ie_bgfix.png') repeat;	
}

#wa_northamericaMouseover1 { width: 25%; height: 22%; top: 7.5%; left: 7%; }
#wa_northamericaMouseover2 { width: 19%; height: 20%; top: 29.5%; left: 13.5%; }
#wa_northamericaMouseover3 { width: 5.5%; height: 6%; top: 49.5%; left: 16%; }
#wa_centralamericaMouseover { width: 3%; height: 7.25%; top: 52%; left: 21.75%; }
#wa_caribbeanMouseover { width: 6.5%; height: 6%; top: 50%; left: 24.25%; }
#wa_southamericaMouseover { width: 13%; height: 38%; top: 57%; left: 25%; }
#wa_europemiddleeastMouseover1 { width: 15%; height: 28%; top: 19.5%; left: 42%; }
#wa_europemiddleeastMouseover2 { width: 11%; height: 25.5%; top: 31%; left: 57%;  }
#wa_asiapacificMouseover1 { width: 21%; height: 29%; top: 31%; left: 68.5%;}
#wa_asiapacificMouseover2 { width: 22%; height: 34%; top: 59.75%; left: 75%; }


#wa_northamericaPin { top: 37%; left:20%; }
#wa_centralamericaPin { top: 54%; left:21.75%; }
#wa_caribbeanPin { top: 50%; left:27%; }
#wa_southamericaPin { top: 66%; left:29%; }
#wa_europemiddleeastPin { top: 35%; left:51%; }
#wa_asiapacificPin { top: 56%; left:79%; }

#wa_hazmapinfo {
	width: 100%; 
	position: relative;
	max-width: 1100px;
	margin: 0 auto; 
	overflow:hidden;	 
	height: auto;
}

.wa_countryInfo {
	margin-bottom: 20px;	
	clear:both;
	overflow: auto;
	display: none;
	opacity: 0;
	height: 0;
}

.wa_flexLayout {
	display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -moz-box;
	display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */	
	-webkit-align-content: flex-start;
	align-content: flex-start;
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: stretch;
	align-items: stretch;
}

.wa_ie10 .wa_flexLayout {
	display: -ms-flexbox;
	align-content: -ms-flex-start;
	flex-direction: -ms-row;
	justify-content: -ms-space-between;
	align-items: -ms-stretch;

}

.wa_infoTitle {
	margin: 0 0 10px 0;
	background-color: #C1D82F;
	color: #5A5A5A;
	font-size: 17px;
	line-height: 17px;
	font-weight: bold;	
	padding: 10px 15px;
}

.wa_threeCol {
	background-color: #F0F0F0; 
	padding: 5px 15px;
	-webkit-flex-grow: 1;
	flex-grow: 1;
	margin-right: 2%;
}

.wa_threeCol:last-child {
	margin-right: 0;	
}

.wa_ie9 .wa_threeCol, .wa_ie8 .wa_threeCol, .wa_ie7 .wa_threeCol {
	width: 30%;
	margin-left: 2%;
	margin-right: 0;	
	float: 	left;
	padding: 5px 0 5px 2%;
	background-color: #F0F0F0; 
	height: 100%;
} 

.wa_ie7 .wa_countryInfo {
	overflow: hidden;
}

.wa_ie9 .wa_threeCol:first-child, .wa_ie8 .wa_threeCol:first-child, .wa_ie7 .wa_threeCol:first-child {
	margin-left: 0;
	margin-right: 0;
}

.wa_threeCol p {
	font-size: 14px;
	line-height: 14px;
	margin: 3px 0;	
	padding: 0;
}

/* Animation for SVG pin graphics */
.wa_mapPin circle.outerCircle{ fill: none;stroke:#8CC640;stroke-width:1.25;stroke-miterlimit:10; }
.wa_mapPin circle.innerCircle{ fill: #8CC640; }


@-webkit-keyframes fadeInOut {
  0%   { opacity: 1; }
  30%   { opacity: 1; }
  50% { opacity: .5; }
  70%   { opacity: 1; }
  100% { opacity: 1; }
}
@-moz-keyframes fadeInOut {
  0%   { opacity: 1; }
  30%   { opacity: 1; }
  50% { opacity: .5; }
  70%   { opacity: 1; }
  100% { opacity: 1; }
}
@-o-keyframes fadeInOut {
  0%   { opacity: 1; }
  30%   { opacity: 1; }
  50% { opacity: .5; }
  70%   { opacity: 1; }
  100% { opacity: 1; }
}
@keyframes fadeInOut {
  0%   { opacity: 1; }
  30%   { opacity: 1; }
  50% { opacity: .5; }
  70%   { opacity: 1; }
  100% { opacity: 1; }
}

.wa_mapPin {
	width: 4%;
	max-width: 34px;
	height: auto; 
	max-height: 34px;
	position: absolute;
	cursor: pointer;
	z-index: 11;
}

.wa_mapPin {
  -webkit-animation: fadeInOut 2s infinite; /* Safari 4+ */
  -moz-animation:    fadeInOut 2s infinite; /* Fx 5+ */
  -o-animation:      fadeInOut 2s infinite; /* Opera 12+ */
  animation:         fadeInOut 2s infinite; /* IE 10+, Fx 29+ */
}

@-webkit-keyframes pinSelectInner {
  0%   { fill: #8CC640; }
  100% { fill: #e96D1f; }
}
@-moz-keyframes pinSelectInner {
  0%   { fill: #8CC640; }
  100% { fill: #e96D1f; }
}
@-o-keyframes pinSelectInner {
  0%   { fill: #8CC640; }
  100% { fill: #e96D1f; }
}
@keyframes pinSelectInner {
  0%   { fill: #8CC640; }
  100% { fill: #e96D1f; }
}

@-webkit-keyframes pinSelectOuter {
  0%   { stroke:#8CC640; }
  100% { stroke:#e96D1f; }
}
@-moz-keyframes pinSelectOuter {
  0%   { stroke:#8CC640; }
  100% { stroke:#e96D1f; }
}
@-o-keyframes pinSelectOuter {
  0%   { stroke:#8CC640; }
  100% { stroke:#e96D1f; }
}
@keyframes pinSelectOuter {
  0%   { stroke:#8CC640; }
  100% { stroke:#e96D1f; }
}

@-webkit-keyframes pinSelectSize {
  0%   { width: 4%; max-width: 34px; max-height: 34px; }
  100% { width: 6%; max-width: 40px; max-height: 40px; }
}
@-moz-keyframes pinSelectSize {
  0%   { width: 4%; max-width: 34px; max-height: 34px; }
  100% { width: 6%; max-width: 40px; max-height: 40px; }
}
@-o-keyframes pinSelectSize {
  0%   { width: 4%; max-width: 34px; max-height: 34px; }
  100% { width: 6%; max-width: 40px; max-height: 40px; }
}
@keyframes pinSelectSize {
  0%   { width: 4%; max-width: 34px; max-height: 34px; }
  100% { width: 6%; max-width: 40px; max-height: 40px; }
}

.wa_mapPin.wa_pinSelect { 
  -webkit-animation: pinSelectSize .5s 1 forwards; 
  -moz-animation:    pinSelectSize .5s 1 forwards; 
  -o-animation:      pinSelectSize .5s 1 forwards; 
  animation:         pinSelectSize .5s 1 forwards; 
}

.wa_mapPin.wa_pinSelect circle.outerCircle { 
  -webkit-animation: pinSelectOuter .5s 1 forwards; /* Safari 4+ */
  -moz-animation:    pinSelectOuter .5s 1 forwards; /* Fx 5+ */
  -o-animation:      pinSelectOuter .5s 1 forwards; /* Opera 12+ */
  animation:         pinSelectOuter .5s 1 forwards; /* IE 10+, Fx 29+ */
}

.wa_mapPin.wa_pinSelect circle.innerCircle { 
  -webkit-animation: pinSelectInner .5s 1 forwards; /* Safari 4+ */
  -moz-animation:    pinSelectInner .5s 1 forwards; /* Fx 5+ */
  -o-animation:      pinSelectInner .5s 1 forwards; /* Opera 12+ */
  animation:         pinSelectInner .5s 1 forwards; /* IE 10+, Fx 29+ */
}

@media (max-width: 767px) {
	#wa_interactivehazmaps { display: none; }	
	.wa_flexLayout { display: block !important; }
	.wa_countryInfo { height: auto !important; display:block !important; opacity: 1 !important; margin-bottom: 15px;  }
	.wa_infoTitle {margin: 0; }
	.wa_threeCol { margin: 0; padding: 0px 10px; background-color: white; }
	.wa_threeCol:first-child { padding-top: 10px; }
	.wa_threeCol:last-child { padding-bottom: 10px; }
	.wa_threeCol p { font-size: 16px !important; line-height: 20px !important; margin: 0; }
}

